Gaming Internet browser not available? [7.1E]

Quincy

Your own personal guitarist :3
OP
Member
Joined
Nov 13, 2008
Messages
1,507
Trophies
0
Age
27
Location
Your house
Website
youtek.net
XP
819
Country
Netherlands
Hey all!

I just updated my (2nd) 3DS to 7.1 using MM3DS (for Gateway XD), but when I try to open my internet browser it gives me an error about it not being available before I update through the internet..

What can I do to fix this, as I cannot open gateway web launcher right now...
 

Bug_Checker_

Well-Known Member
Member
Joined
Jun 10, 2006
Messages
950
Trophies
0
XP
663
Country
United States
Hey all!

I just updated my (2nd) 3DS to 7.1 using MM3DS (for Gateway XD), but when I try to open my internet browser it gives me an error about it not being available before I update through the internet..

What can I do to fix this, as I cannot open gateway web launcher right now...

What firmware was originally on the 3ds and has it only ever been updated by game cards?
 

Vappy

Well-Known Member
Member
Joined
May 23, 2012
Messages
1,508
Trophies
1
XP
2,270
Country
You can wait for Gateway's N3DS update. It's incredibly likely that it'll use an entrypoint other than the web browser, one which should work for old models too.
 

daxtsu

Well-Known Member
Member
Joined
Jun 9, 2007
Messages
5,627
Trophies
1
XP
5,041
Country
Antarctica
Couldn't we simply figure out which title ID the browser has and then use 3DNUS or use Cearp's cdnupdater to pack and subsequently install a CIA of the browser appropriate for the version we're on?

Note: Yes, I read the OP, I understand he can't even use the gateway exploit right now, but I was asking in a more broad sense, for those who have other methods available.
 

cearp

瓜老外
Developer
Joined
May 26, 2008
Messages
8,610
Trophies
1
XP
7,755
Country
Tuvalu
Couldn't we simply figure out which title ID the browser has and then use 3DNUS or use Cearp's cdnupdater to pack and subsequently install a CIA of the browser appropriate for the version we're on?

Note: Yes, I read the OP, I understand he can't even use the gateway exploit right now, but I was asking in a more broad sense, for those who have other methods available.

sure that would work, but just like you say, you need a way to install that cia!
 

daxtsu

Well-Known Member
Member
Joined
Jun 9, 2007
Messages
5,627
Trophies
1
XP
5,041
Country
Antarctica
^ I might be interested in trying that if it'll work, on my -0 sysnand (obv I do have a gateway)


Once Gateway comes out with their New 3DS support, I'll try it on my LL's emuNAND out of curiosity. I don't see why it wouldn't work, since the browser is a separate title from everything else. But yes, hopefully the next release will be some sort of offline exploit once again..
 

Cyan

GBATemp's lurking knight
Former Staff
Joined
Oct 27, 2002
Messages
23,684
Trophies
2
Age
44
Location
Engine room, learning
XP
15,311
Country
France
If you update manually using cia, and it still doesn't work, maybe you need to update Nver titles too.
here an update of eshop only, it also update the "-x" part of the system version report.
http://yls8.mtheall.com/ninupdates/titlelist.php?date=08-07-14_02-05-03&sys=ctr&reg=P

here Nver is updated even without eshop, so it's probbaly tied to the browser version.
http://yls8.mtheall.com/ninupdates/titlelist.php?date=07-25-11_07-29-47&sys=ctr&reg=P

I don't know if any title is using this string "7.1.0-x" as a check or if it look at the installed titles version.
Updating Nver to match the version of the eshop/browser you are using is probably a good idea for future updates. don't maxed it out. install "7.1.0-7" is maybe the best solution.


I also updated using cartridge, so I can't use browser exploit or install ninjhax.
I wondered if you could upgrade using downgrade packs from Gateway. (a reversed downgrade !) as it contains the required Titles.
It doesn't replace all Titles, only some of them, but we don't have a definite list of affected titles. Mathieulh probably has a list as he is the one who said not all titles are downgraded.
I guess the browser is one of them as it's replacing the fixed version with an old one.

I don't want to mess my NAND without a way to restore backup NAND (hardware mod, not using GW nand restore).

I can try as I'm on 4.5.0-5, but the user with 7.1.0-0 can't launch gateway at all.
If you didn't update to 7, you could have stopped at 4.5 using a cartridge and used Gateway flashcart with Mset exploit.
 

Quincy

Your own personal guitarist :3
OP
Member
Joined
Nov 13, 2008
Messages
1,507
Trophies
0
Age
27
Location
Your house
Website
youtek.net
XP
819
Country
Netherlands
If you update manually using cia, and it still doesn't work, maybe you need to update Nver titles too.
here an update of eshop only, it also update the "-x" part of the system version report.
http://yls8.mtheall.com/ninupdates/titlelist.php?date=08-07-14_02-05-03&sys=ctr&reg=P

here Nver is updated even without eshop, so it's probbaly tied to the browser version.
http://yls8.mtheall.com/ninupdates/titlelist.php?date=07-25-11_07-29-47&sys=ctr&reg=P

I don't know if any title is using this string "7.1.0-x" as a check or if it look at the installed titles version.
Updating Nver to match the version of the eshop/browser you are using is probably a good idea for future updates. don't maxed it out. install "7.1.0-7" is maybe the best solution.


I also updated using cartridge, so I can't use browser exploit or install ninjhax.
I wondered if you could upgrade using downgrade packs from Gateway. (a reversed downgrade !) as it contains the required Titles.
It doesn't replace all Titles, only some of them, but we don't have a definite list of affected titles. Mathieulh probably has a list as he is the one who said not all titles are downgraded.
I guess the browser is one of them as it's replacing the fixed version with an old one.

I don't want to mess my NAND without a way to restore backup NAND (hardware mod, not using GW nand restore).

I can try as I'm on 4.5.0-5, but the user with 7.1.0-0 can't launch gateway at all.
If you didn't update to 7, you could have stopped at 4.5 using a cartridge and used Gateway flashcart with Mset exploit.

I could've yeah, but that's of no use to me right now :(
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: https://www.cnn.com/2022/09/27/business/mcdonalds-adults-happy-meal/index.html